<div>
    <div class="logovanje kontejner">

        <form id="logovanjeForma" #f="ngForm" (ngSubmit)="ulogujSe(f)">
            <div id="kontejner">
            <fieldset>
                <h2>Logovanje</h2>
                <div>
                    <label for="poljeKorisnickoIme">Email: </label> <br/>
                    <input type="text" name="poljeKorisnickoIme" [(ngModel)]="korisnickoIme"/>
                </div>
    
                <div>
                    <label for="poljeLozinka">Lozinka</label> <br/>
                    <input type="password" name="poljeLozinka" [(ngModel)]="lozinka"/>
                </div>
    
                <div>
                    <button class="dugmici" type="submit">Uloguj se</button>
                </div>
    
    
            </fieldset>
            </div>
        </form>
    </div>
</div>
